What can i do for troubleshooting?

2.3 

There are some actions you can do before reporting an error. Most times errors come from old mods/packages and outdated stuff. Actions:

  • Update your java. Outdated version often have security issues and may cause errors. Update it from http://www.java.com/en/download/chrome.jsp.
  • Check required Forge version and update it if necessary. Flans Mod 4.0 requires at least Forge 916. Download it from http://files.minecraftforge.net/. Make sure you use the latest recommended Version!
  • Clean up your Minecraft. Make sure only ONE version of each package is in the Flans folder. More then one will cause errors.
  • Delete ALL versions of Flans Mod in the Mods folder and re-download it from Flans Page (http://www.flansmod.com/). Use no other source, they may contain old versions. Make sure you use the latest Version!
  • Delete ALL Manus packages and re-download them from Minecraft-SMP Homepage Page (http://www.minecraft-smp.de/). Use no other source, they may contain old versions. Make sure you use the latest Version!
  • Check for dependency's. Most packages require a part package to run. All Flan packages require the Simple Part Package, all Manus Packages require the Minecraft-SMP Parts Package.
 
Latest Forum Posts
 
Latest Blog Posts
 
User Online
 
User Menu